i.fa {
  font-size: 14px;
    color: #fff;
}
.icons {
  color: white;
  font-size: 12px;
}
.icons a {
  background: #9bd0ed;
}
.icons i {
    padding: 0.365em 0;
    width: 1.6em;
    text-align: center;
    height: 1.6em;
}

i.fa.fa-comment-o {
    color: #80c4eb;
    font-size: 1.6em;
}

.comment a {
    width: 160px;
    display: block;
    float: right;
    text-align: right;
    font-size: 1.2em;
}
.panel .icons {
  max-width: 205px;
  /*width: 75%;*/
  margin-left: auto;
  margin-right: auto;
}
.secondary-navigation .icons {
  width: 172px;
  color: #e6f3fb;
  padding-top: 5px;
}

.product .icons {
    color: white;
    font-size: 9px;
    margin-left: 0;
    margin-right: 0;
}

.recipe-panel .icons {
    color: white;
    font-size: 9px;
    margin-left: 0;
    margin-right: 0;
    float: right;
}

.product .panel .icons {
    max-width: 170px;
    width: 75%;
    margin-left: 0;
    margin-right: 0;
}

.panel.blog .icons {
    max-width: 100%;
    /* width: 75%; */
    margin: 0px;
}

.panel.blog .blog-icons {
    margin: 0px auto;
    width: 100%;
    height: 45px;
    display: inline-block;
}
.panel.blog .blog-icons .text-center {
    text-align: center !important;
}

@media screen and (max-width: 767px) {
  .product-share-icons {
    margin-bottom: 12em;
  }
  .panel .icons {
    max-width: 215px;
  }

  .product-share-icons .col-xs-9,
  .recipe-panel.recipe2 .col-xs-9 {
    padding-left: 0;
    padding-right: 0;
  }
}